<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Menu horizontal</title>
	<link rel="stylesheet" href="estilos.css">
</head>
<body style="margin: 0;">
	<header class="container-fluid header">
		
		<div>
			<h1>Cabecera</h1>
		</div>
			<input class="input" type="text" placeholder="Productos" aria-label="Productos">
	</header><!-- /header -->
	<nav class="navbar container-fluid">
		<ul class="inicio">
  			<li class="hor"><a class="nav" href="#home">Home</a></li>
  			<li class="hor"><a class="nav" href="#inicio">Inicio</a></li>
  			<li class="hor"><a class="nav" href="#inicio2">Inicio2</a></li>
  			<li class="hor"><a class="nav" href="#Inicio3">Inicio3</a></li>
		</ul>
	</nav>
	<main class="container-fluid ">
	
		<aside class="navbarr navbar-right">
			<img src="alas.jpg" alt="" height="256px" width="100px">
		</aside>
			<section  class="section">
				<article>
					<h3>Titulo</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima accusamus vero veniam beatae mollitia aliquid eum asperiores totam obcaecati, laborum quasi assumenda, deserunt dicta delectus eius rerum aspernatur fugiat excepturi.
					</p>
				</article>
				<article>
					<h3>Titulo</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima accusamus vero veniam beatae mollitia aliquid eum asperiores totam obcaecati, laborum quasi assumenda, deserunt dicta delectus eius rerum aspernatur fugiat excepturi.
					</p>
				</article>
				<article>
					<h3>Titulo</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima accusamus vero veniam beatae mollitia aliquid eum asperiores totam obcaecati, laborum quasi assumenda, deserunt dicta delectus eius rerum aspernatur fugiat excepturi.
					</p>

					<table>
						<thead>
							<tr>
								<th>Examen</th>
								<th>Examen</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>data</td>
								<td>data</td>
							</tr>
						</tbody>
					</table>
				</article>
			</section>
			<nav class="navbarrr navbar-left" >
				<ul class="inicio2">
					<li><a class="navv" href="#inicio4">Inicio4</a></li>
					<li><a class="navv" href="#inicio5">Inicio5</a></li>
					<li><a class="navv" href="#inicio6">Inicio6</a></li>
				</ul>
		</nav>
	</main>
	<footer class="footer container-fluid">
		
		<div class="texto"> 
		Hecho por Sergio
		</div>
	</footer>
	
</body>
</html>